Bug 221854 - b44: probe of 0000:01:0e.0 failed with error -5 (experimental 2.6.19 kernel)
Summary: b44: probe of 0000:01:0e.0 failed with error -5 (experimental 2.6.19 kernel)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-08 15:54 UTC by Ronald Warsow
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 2.6.20-1.2944.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 23:19:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (22.89 KB, application/octet-stream)
2007-01-08 15:54 UTC, Ronald Warsow
no flags Details

Description Ronald Warsow 2007-01-08 15:54:50 UTC
Description of problem:
see log's

Version-Release number of selected component (if applicable):
2.6.19-1.2888.fc6xen

How reproducible:


Steps to Reproduce:
1. boot or modprobe
2.
3.
  
Actual results:
b44.c:v1.01 (Jun 16, 2006)
ACPI: PCI Interrupt 0000:01:0e.0[A] -> GSI 16 (level, low) -> IRQ 17
b44 0000:01:0e.0: No usable DMA configuration, aborting.
ACPI: PCI interrupt for device 0000:01:0e.0 disabled
b44: probe of 0000:01:0e.0 failed with error -5

Expected results:


Additional info:
see attached log. all-in-one file. 'don't know if all is needed, but...

Comment 1 Ronald Warsow 2007-01-08 15:54:51 UTC
Created attachment 145064 [details]
dmesg

Comment 2 Ronald Warsow 2007-01-08 16:45:22 UTC
sorry, i saw it to late !
already bz208242


Comment 3 Ronald Warsow 2007-04-14 14:52:47 UTC
is fixed with the xen version of this kernel

Fedora Update Notification
FEDORA-2007-432
2007-04-13
---------------------------------------------------------------------

Product     : Fedora Core 6
Name        : kernel
Version     : 2.6.20
Release     : 1.2944.fc6



Note You need to log in before you can comment on or make changes to this bug.